Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-OU-2016:1571-1: Optional update for python3-websockets
openSUSE Optional Update: Optional update for python3-websockets
______________________________________________________________________________

Announcement ID: openSUSE-OU-2016:1571-1
Rating: low
References: #981054
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one optional fix can now be installed.

Description:

This update to python3-websockets 3.1 contains the following improvements
(boo#981054):

- Avoid a warning when closing a connection before the opening handshake
- Add flow control for incoming data


Patch Instructions:

To install this openSUSE Optional Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-723=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

python3-websockets-3.1-9.1


References:

https://bugzilla.suse.com/981054


< Previous Next >
This Thread
  • No further messages